"Actions after Start" = "Actions après la connexion";
"Actions before Stop" = "Actions avant la déconnexion";
"AirPort Networks" = "Réseaux Wi-Fi";
"Application Name" = "Nom de l’application";
"Application" = "Application";
"Automatically start and stop this connection according to specific locations" = "Se connecter automatiquement (« ACTIVÉ ») ou se déconnecter (« DÉSACTIVÉ ») lors du changement d’emplacement :";
"Automatically start connection when using these locations:" = "Se connecter automatiquement (« ACTIVÉ ») ou se déconnecter (« DÉSACTIVÉ ») lors du changement d’emplacement :";
"Automatically start this connection when using specific AirPort networks" = "Reconnecter automatiquement cette connexion sur les réseaux Wi-Fi suivants :";
"Bool" = "Bool";
"Connect Automatically" = "Se connecter automatiquement";
"Connect this VPN when VPN Tracker is opened" = "Connecter ce VPN à l’ouverture de VPN Tracker";
"DummyURL" = "URL de l’espace réservé";
"Execute" = "Tester maintenant";
"Filename" = "Nom du fichier";
"Locations" = "Emplacements";
"Network Name (SSID)" = "Nom du réseau (SSID)";
"Network" = "Réseau";
"Password" = "Mot de passe";
"Seconds" = "Secondes";
"Start Actions" = "Actions lors de la connexion";
"Stop Actions" = "Actions à effectuer lors de la déconnexion";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Délai d’attente";
"URL" = "URL";
